kdk::KTableModel(3)

NAME
kdk::KTableModel

SYNOPSIS

Inherits QStandardItemModel.

  Public Member Functions

KTableModel (QObject *parent=nullptr)

  Protected Member Functions

QVariant headerData (int section, Qt::Orientation orientation, int role=Qt::DisplayRole) const override

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.